jQuery滚动视差插件Parallax scrolly

所属分类:UI-滚动

 3883  50  查看评论 (6)
jQuery滚动视差插件Parallax scrolly ie兼容9

使用方法

Html

<div id="item" class="parallax" data-velocity=".8"></div>

您可以添加data-fit =“xx以在实际条件下调整视差。

如果它是一个简单的元素,像一个图像。

$('.parallax').scrolly();

如果不:

$('.parallax').scrolly({bgParallax: true});

安装后以这样的格式编辑

<section id="bottle">
    <!--这里填上你的内容-->
        <div class="parallax" data-velocity="-.3"></div> 
</section>
<section id="story-freext">
     <!-- 这里填上你的内容 -->
        <div class="parallax" data-velocity="-.1"></div>
        <div class="parallax" data-velocity="-.5" data-fit="525"></div>
</section>
相关插件-滚动

jQuery上下左右滚动插件rollSlide.js

实现上下左右自动滚动、无缝滚动
  滚动
 7151  93

jQuery滚动菜单插件Section Menu

jQuery插件创建一个侧面部分的菜单,允许你滚动到页面上的不同部分。
  滚动
 16725  30

全屏滚动插件带侧边栏

过渡效果柔和的滚动插件,适用pc和手机
  滚动
 9620  105

jquery逐条文字向上滚动

jquery逐条文字向上滚动效果
  滚动
 8593  67

讨论这个项目(6)回答他人问题或分享插件使用方法奖励jQ币

    鱼鱼鱼鱼鱼 0
    2017/6/9 9:25:12

    IE8根本就不能看嘛  楼主骗人

        Mark Tsui0
        2017/6/9 10:18:13

        请看[立即下载]上面的兼容性项目,一直都是IE9以上,IE8从发布第一天就是打叉。

        西瓜0
        2017/6/9 10:28:27

        是检查发布时设置错了,刚改的9,抱歉。

    回复
    陈荣春 0
    2017/5/16 16:01:42
    ie8兼容不行,只能到ie9 回复
    Mark Tsui 0
    2017/4/21 13:04:33

    api就没有了,参数可以参考里面的jquery.scrolly.js

    回复
    八年◆还在 0
    2017/4/21 11:15:18

    楼主,你有这个的api吗?里面的参数设置。  749765095,谢谢了

    回复
取消回复